uuid: 9cf8c5b1-3d57-424f-ae8e-c663287736b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_lc_code
    - taxonomy.vocabulary.lc_code
id: taxonomy_term.lc_code.field_lc_code
field_name: field_lc_code
entity_type: taxonomy_term
bundle: lc_code
label: 'LC Code'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
